<?PHP

/**************************************
    Webutler V3.0 - www.webutler.de
    Copyright (c) 2008 - 2014
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

if(preg_match('#/modules/news/data/config.php#i', $_SERVER['REQUEST_URI']))
    exit('no access');

$news_conf['base'] = array('newest');
$news_conf['data'] = array('onoff', 'headline', 'date', 'image', 'teaser', 'text');
$news_conf['urlparams'] = array('data' => 'news');
$news_conf['types'] = array('text' => 'headline', 'date' => 'date', 'image' => 'image', 'area' => 'teaser', 'html' => 'text');

$news_conf['imgsize']['image']['box']['width'] = "800";
$news_conf['imgsize']['image']['box']['height'] = "600";
$news_conf['imgsize']['image']['view']['width'] = "120";
$news_conf['imgsize']['image']['view']['height'] = "90";
$news_conf['imgsize']['image']['full']['width'] = "240";
$news_conf['imgsize']['image']['full']['height'] = "180";


?>
